
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_GenerateViewZ:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Depth/GenerateViewZ/GenerateViewZ.glsl" );

    public RG_GenerateViewZ( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}